﻿

.olControlPrePlanningCaptureToolbar div 
{ 
   	text-align: center;
	left: 10px;
	top: 10px;
	z-index: 100;
	
    display:block;
    width:  64px;
    height: 54px;
    margin: 5px;    
}
.olControlPrePlanningCaptureToolbar .olControlSaveCaptureItemActive 
{ 
  background-image: url("../img/save_active.png");
}
.olControlPrePlanningCaptureToolbar .olControlSaveCaptureItemInactive   
{ 
    background-image: url("../img/save_inactive.png");
}

.olControlPrePlanningCaptureToolbar .olControlDrawFeaturePointItemActive 
{ 
  background-image: url("../img/Digitize_active.png");
}
.olControlPrePlanningCaptureToolbar .olControlDrawFeaturePointItemInactive 
{ 
  background-image: url("../img/capturepan_active.png");
}
.olControlPrePlanningCaptureToolbar .olControlCancelCaptureItemActive 
{ 
  background-image: url("../img/cancel_active.png");
}
.olControlPrePlanningCaptureToolbar .olControlCancelCaptureItemInactive 
{ 
  background-image: url("../img/cancel_active.png");
}

.olControlNearestServiceToolbar div 
{ 
   	text-align: center;
	left: 10px;
	top: 10px;
	z-index: 2;
	
    display:block;
    width:  64px;
    height: 54px;
    margin: 5px;    
}
.olControlNearestServiceToolbar .olControlSaveCaptureItemActive 
{ 
  background-image: url("../img/save_active.png");
}
.olControlNearestServiceToolbar .olControlSaveCaptureItemInactive   
{ 
    background-image: url("../img/save_inactive.png");
}
.olControlNearestServiceToolbar .olControlDrawFeaturePointItemActive 
{ 
  background-image: url("../img/info_active.png");
}
.olControlNearestServiceToolbar .olControlDrawFeaturePointItemInactive 
{ 
  background-image: url("../img/info_inactive.png");
}
.olControlNearestServiceToolbar .olControlCancelCaptureItemActive 
{ 
  background-image: url("../img/cancel_active.png");
}
.olControlNearestServiceToolbar .olControlCancelCaptureItemInactive 
{ 
  background-image: url("../img/cancel_active.png");
}

.olControlCapturePrompts 
{
    margin:0px;
    padding: 0px;
    bottom: 0em;   
    display: block;
    position: absolute;
    font-family: Arial;
    font-size: smaller;
    border: #878787 solid 1px;
    height: 100px;
    width: 100%;
	background-color: #BCC7D8;
}
.olControlCapturePromptsMini 
{
    margin:0px;
    padding: 0px;
    bottom: 0em;   
    display: block;
    position: absolute;
    font-family: Arial;
    font-size: smaller;
    height: 20px;
    width: 100%;
}